# Generated by Django 2.2.17 on 2020-12-30 22:42

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0165_auto_20201230_0934'),
        ('trunk', '0165_merge_20201218_1016'),
    ]

    operations = [
    ]
